package com.palacesun.masking.appuser;

import org.springframework.core.Ordered;

public class ServletAppUserOrderFilter extends ServletAppUserFilter implements Ordered {
   public int getOrder() {
      return Integer.MIN_VALUE;
   }
}
